#pskModalLayout{width:100%;height:100%;position:fixed;top:0;left:0;z-index:110;display:none;opacity:0.5;background:#000}
.pskModalOpen #pskModal, .pskModalOpen #pskModalLayout, .pskModalOpen #pskModalClose{display:block}
#pskModal{top:10%;left:50%;position:fixed;z-index:111;max-height:80%;display:none;background:#e2e0dd;box-shadow:3px 3px 10px #ccc;border-radius:15px;border:15px solid #e2e0dd;overflow-y:auto;width:260px;margin:0 0 0 -145px}
#pskModal *, .psk006 *{box-sizing:border-box;}
#pskModalClose{display:none;cursor:pointer;position:fixed;top:10%;left:calc(50% + 95px);margin:0;width:50px;height:50px;z-index:112;border-radius:35px}
#pskModalClose:before, #pskModalClose:after{position:absolute;top:24px;right:10px;content:'';background:#8894a9;width:32px;height:2px;display:block;transform:rotate(
45deg)}
#pskModalClose:before{transform:rotate(-45deg)}
#pskModalHeader{font-size:24px;color:#060606;text-align:center;padding-bottom:20px;font-family:'Roboto Slab', serif;font-weight:700!important}
.pr{position:relative}
.psk001{height:44px;margin:0 0 15px!important;line-height:44px;font-size:16px;font-family:Roboto Slab, sans-serif;color:#67737b;border-color:#ccc;border-radius:6px;background-color:#fff;padding:0 15px;width:100%}
.psk002{position:absolute;top:42px;left:0;line-height:48px;height:48px;color:#fff;font-family:Arial, Helvetica, sans-serif;font-size:15px;background-color:rgba(31,32,36,.9);padding:0 16px 0 64px;z-index:2;display:none}
.psk002:before{content:'!';position:absolute;width:48px;background-color:rgba(244,70,52,.9);text-align:center;top:0;left:0;font-size:32px;}
.psk002:after{position:absolute;top:-3px;left:24px;width:6px;height:6px;background-color:rgba(244,70,52,.9);margin-left:-3px;content:'';transform:rotate(-45deg)}
.psk003{padding:0 10px;cursor:pointer;text-align:center;height:58px;line-height:58px;width:100%;font-size:18px;font-family:Roboto Slab, sans-serif;color:#fff;background-color:#f49e16;border-color:#ccc;border-radius:6px}
.psk005 .psk002{display:block}
#callback{display:none}
#submit_succes{display:none}
.cp{cursor:pointer}
.pl15{padding:0 15px}
.psk006{}
@media (min-width:768px){
	#pskModal{border-width:60px;width:300px;border-radius:30px;border:30px solid #e2e0dd;margin:0 0 0 -210px}
	#pskModalClose{left:calc(50% + 100px)}
	#pskModalHeader{font-size:34px}
}
@media (min-width:992px){


}
@media (min-width:1200px){

}